--[[
FlaskMinder English language localization

Author: DigitalSorceress
Date: 2014/10/14
Version: 6.0.2.001
]]

-- Sets up the AceLocale for this addon with enUS as default localization
local L = LibStub("AceLocale-3.0"):NewLocale("FlaskMinder", "enUS", true);

--------------------------------------------------------------------------------
-- Chat commands
--------------------------------------------------------------------------------
L["FULL_SLASH_CMD"] = "flaskminder"
L["SHORT_SLASH_CMD"] = "fm"
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Debugging stuff
--------------------------------------------------------------------------------
L["DEBUG_OPTIONS_NAME"] = "Debugging Options"

L["DEBUG_NAME"] = "Show Debug Level"
L["DEBUG_DESC"] = "Toggles whether to output debugging messages or not."

L["BLATHER_NAME"] = "Show Blather Level"
L["BLATHER_DESC"] = "Toggles whether to output massively chatty debugging messages or not."
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Addon's main description
--------------------------------------------------------------------------------
L["MAIN_DESCRIPTION"] = [[
FlaskMinder is a simple utility that will warn you when your flask (battle/guardian elixir) is about to expire, and again when it has expired.

Currently also able to track food buffs, but have not added rogue poisions yet.

NOTE: English is not only my first language, it's my only language. To that end, I've attempted to use wowhead and google to provide loczlization.

If you would like to help keep me from butchering German, French and Spanish, please feel free to visit the localization page at http://www.wowace.com/addons/flaskminder/localization/ and lend a hand.
]]
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Sound Options
--------------------------------------------------------------------------------
L["SOUND_OPTIONS_NAME"] = "Sound Options"

-- SOUND_OPTIONS_DESC currently unused
-- L["SOUND_OPTIONS_DESC"] = [[
-- On this page, you can configure the sound tied to certain events / warnings.
-- ]]

-----------------------
-- Default Sound Picker
-----------------------
L["DEFAULT_SOUND_GROUP_NAME"] = "Warning Sound";
L["DEFAULT_SOUND_GROUP_DESC"] = [[
This is the sound that will play when certain important events happen within FlaskMinder.

Simply set to "none" to turn off the sound features. The "Default Sound" is the standard "Raid Warn" sound.
]];

L["PICK_SOUND_NAME"] = "Pick a Sound";
L["PICK_SOUND_DESC"] = "Choose a sound to accompany this option.";
L["PICK_SOUND_TEST"] = "Test Chosen Sound";
--------------------------------------------------------------------------------



--------------------------------------------------------------------------------
-- Filter Options
--------------------------------------------------------------------------------

L["FILTER_OPTIONS_NAME"] = "Instance / Group Filters";
L["FILTER_OPTIONS_DESC"] = [[
These are options to control the group/instance conditions under which you will be alerted by FlaskMinder.

Note that Instance options take precidense over the group options, so checking notify in raid group, but NOT checking instance will mean that you will only be notified when you are in a raid group, but NOT in an instance.
]];

L["INSTANCE_FILTER_GROUP_NAME"] = "Instance Filters";
L["INSTANCE_FILTER_GROUP_DESC"] = [[
Check the box to ENABLE warnings when in instances.

Regardless of your group type (solo, 5 man party, or raid group), FlaskMinder will not warn you about your consumables when in an instance, raid, or battleground unless the appropriate boxes are checked.
]];
L["INSTANCE_FILTER_PARTY_NAME"] = "5-man";
L["INSTANCE_FILTER_PARTY_DESC"] = "In a 5-man instance ... regardless of group type or difficulty setting";
L["INSTANCE_FILTER_RAID_NAME"] = "Raid";
L["INSTANCE_FILTER_RAID_DESC"] = "In a raid instance (normal OR Heroic)";
L["INSTANCE_FILTER_BG_NAME"] = "Battleground";
L["INSTANCE_FILTER_BG_DESC"] = "In a battleground (though NOT arenas)";

L["GROUP_FILTER_GROUP_NAME"] = "Group Filters";
L["GROUP_FILTER_GROUP_DESC"] = [[
These apply when you are NOT in an instance or battleground.

Check those grooup types (or solo) where you want to have FlaskMinder remind you about your consumables when NOT in instances (or battlegrounds).
]];
L["GROUP_FILTER_SOLO_NAME"] = "Solo";
L["GROUP_FILTER_SOLO_DESC"] = "Check this if you want FlaskMinder warnings even when you are on your own";
L["GROUP_FILTER_PARTY_NAME"] = "Party";
L["GROUP_FILTER_PARTY_DESC"] = "Check this if you want FlaskMinder warnings when in a (non-raid)party";
L["GROUP_FILTER_RAID_NAME"] = "Raid";
L["GROUP_FILTER_RAID_DESC"] = "Check this if you want FlaskMinder warnings when in a raid group";


L["VEHICLE_FILTER_GROUP_NAME"] = "Vehicle Filter";
L["VEHICLE_FILTER_GROUP_DESC"] = [[
Avoids spammishness in Flame Leviathan, Oc, EoE, ToC, and other places/times when you are riding in a vehicle and really would not benefit from or be able to do anything about it. Shouts out to Eviloz for this awesome suggestion.
]];
L["VEHICLE_FILTER_NAME"] = "Check Even In Vehicle";
L["VEHICLE_FILTER_DESC"] = [[
Toggles whether or not to check when you are riding in a vehicle.
]];
--------------------------------------------------------------------------------



--------------------------------------------------------------------------------
-- FlaskMinder Help Menu
--------------------------------------------------------------------------------
L["HELP_MENU"] = [[
Help Menu
------------------------------
COMMANDS:

  Bring up the main options window
  /flaskminder
  /fm

  Show this help menu
  /flaskminder help

  Force immediate buff check
  /flaskminder check
  /flaskminder force
]];
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- The lists of flasks were already figured out by Taken from AntiSlack by Battleguard of Balnazzar
--------------------------------------------------------------------------------

-- Flasks. The description fields are for the BUFFS given by these flasks, NOT from the actual flask item (though in some cases they do match).
-- WARLORDS of DRAENOR
L["F_DRAENIC_AGILITY_FLASK"]           = "Draenic Agility Flask"           -- http://wod.wowhead.com/spell=156073
L["F_DRAENIC_INTELLECT_FLASK"]         = "Draenic Intellect Flask"         -- http://wod.wowhead.com/spell=156070
L["F_DRAENIC_STAMINA_FLASK"]           = "Draenic Stamina Flask"           -- http://www.wowhead.com/spell=156077
L["F_DRAENIC_STRENGTH_FLASK"]          = "Draenic Strength Flask"          -- http://wod.wowhead.com/spell=156071
L["F_GREATER_DRAENIC_AGILITY_FLASK"]   = "Greater Draenic Agility Flask"   -- http://wod.wowhead.com/spell=156064
L["F_GREATER_DRAENIC_INTELLECT_FLASK"] = "Greater Draenic Intellect Flask" -- http://www.wowhead.com/spell=156079
L["F_GREATER_DRAENIC_STAMINA_FLASK"]   = "Greater Draenic Stamina Flask"   -- http://wod.wowhead.com/spell=156084
L["F_GREATER_DRAENIC_STRENGTH_FLASK"]  = "Greater Draenic Strength Flask"  -- http://wod.wowhead.com/spell=156080
-- MISTS of PANDARIA
L["F_FLASK_OF_FALLING_LEAVES"]         = "Flask of Falling Leaves"         -- http://www.wowhead.com/spell=105693
L["F_FLASK_OF_SPRING_BLOSSOMS"]        = "Flask of Spring Blossoms"        -- http://www.wowhead.com/spell=105689
L["F_FLASK_OF_THE_WARM_SUN"]           = "Flask of the Warm Sun"           -- http://www.wowhead.com/spell=105691
L["F_FLASK_OF_THE_EARTH"]              = "Flask of the Earth"              -- http://www.wowhead.com/spell=105694
L["F_FLASK_OF_WINTERS_BITE"]           = "Flask of Winter's Bite"          -- http://www.wowhead.com/spell=105696
-- CATACLYSM
L["F_ENHANCED_INTELLECT"]              = "Enhanced Intellect"              -- http://www.wowhead.com/spell=79640
L["F_ENHANCED_STRENGTH"]               = "Enhanced Strength"               -- http://www.wowhead.com/spell=79638
L["F_ENHANCED_AGILITY"]                = "Enhanced Agility"                -- http://www.wowhead.com/spell=79639
L["F_FLASK_OF_FLOWING_WATER"]          = "Flask of Flowing Water"          -- http://www.wowhead.com/item=67438  
L["F_FLASK_OF_STEELSKIN"]              = "Flask of Steelskin"              -- http://www.wowhead.com/item=58085  
L["F_FLASK_OF_THE_DRACONIC_MIND"]      = "Flask of the Draconic Mind"      -- http://www.wowhead.com/item=58086  
L["F_FLASK_OF_THE_WINDS"]              = "Flask of the Winds"              -- http://www.wowhead.com/item=58087  
L["F_FLASK_OF_TITANIC_STRENGTH"]       = "Flask of Titanic Strength"       -- http://www.wowhead.com/item=58088  
-- PRE-CATA
L["F_BLINDING_LIGHT_OF_SHATTRATH"]     = "Blinding Light of Shattrath"     -- http://www.wowhead.com/?spell=46839
L["F_CHROMATIC_RESISTANCE"]            = "Chromatic Resistance"            -- http://www.wowhead.com/?spell=17629
L["F_CHROMATIC_WONDER"]                = "Chromatic Wonder"                -- http://www.wowhead.com/?spell=42735
L["F_DISTILLED_WISDOM"]                = "Distilled Wisdom"                -- http://www.wowhead.com/?spell=17627
L["F_FLASK_OF_BLINDING_LIGHT"]         = "Flask of Blinding Light"         -- http://www.wowhead.com/?spell=28521
L["F_FLASK_OF_ENDLESS_RAGE"]           = "Flask of Endless Rage"           -- http://www.wowhead.com/?spell=53760
L["F_FLASK_OF_FORTIFICATION"]          = "Flask of Fortification"          -- http://www.wowhead.com/?spell=28518
L["F_FLASK_OF_MIGHTY_RESTORATION"]     = "Flask of Mighty Restoration"     -- http://www.wowhead.com/?spell=28519
L["F_FLASK_OF_PURE_DEATH"]             = "Flask of Pure Death"             -- http://www.wowhead.com/?spell=28540
L["F_FLASK_OF_PURE_MOJO"]              = "Flask of Pure Mojo"              -- http://www.wowhead.com/?spell=54212
L["F_FLASK_OF_RELENTLESS_ASSAULT"]     = "Flask of Relentless Assault"     -- http://www.wowhead.com/?spell=28520
L["F_FLASK_OF_STONEBLOOD"]             = "Flask of Stoneblood"             -- http://www.wowhead.com/?spell=53758
L["F_FLASK_OF_THE_FROST_WYRM"]         = "Flask of the Frost Wyrm"         -- http://www.wowhead.com/?spell=53755
L["F_FLASK_OF_THE_NORTH"]              = "Flask of the North"              -- http://www.wowhead.com/?spell=67019
L["F_FLASK_OF_THE_TITANS"]             = "Flask of the Titans"             -- http://www.wowhead.com/?spell=17626
L["F_FORTIFICATION_OF_SHATTRATH"]      = "Fortification of Shattrath"      -- http://www.wowhead.com/?spell=41609
L["F_LESSER_FLASK_OF_TOUGHNESS"]       = "Lesser Flask of Toughness"       -- http://www.wowhead.com/?spell=53752
L["F_MIGHTY_RESTORATION_OF_SHATTRATH"] = "Mighty Restoration of Shattrath" -- http://www.wowhead.com/?spell=41610
L["F_PETRIFICATION"]                   = "Petrification"                   -- http://www.wowhead.com/?spell=17624
L["F_PURE_DEATH_OF_SHATTRATH"]         = "Pure Death of Shattrath"         -- http://www.wowhead.com/?spell=46837
L["F_RELENTLESS_ASSAULT_OF_SHATTRATH"] = "Relentless Assault of Shattrath" -- http://www.wowhead.com/?spell=41608
L["F_SUPREME_POWER"]                   = "Supreme Power"                   -- http://www.wowhead.com/?spell=17628
L["F_SUPREME_POWER_OF_SHATTRATH"]      = "Supreme Power of Shattrath"      -- http://www.wowhead.com/?spell=41611
L["F_UNSTABLE_FLASK_OF_THE_BANDIT"]    = "Unstable Flask of the Bandit"    -- http://www.wowhead.com/?spell=40567
L["F_UNSTABLE_FLASK_OF_THE_BEAST"]     = "Unstable Flask of the Beast"     -- http://www.wowhead.com/?spell=40572
L["F_UNSTABLE_FLASK_OF_THE_ELDER"]     = "Unstable Flask of the Elder"     -- http://www.wowhead.com/?spell=40568
L["F_UNSTABLE_FLASK_OF_THE_PHYSICIAN"] = "Unstable Flask of the Physician" -- http://www.wowhead.com/?spell=40573
L["F_UNSTABLE_FLASK_OF_THE_SOLDIER"]   = "Unstable Flask of the Soldier"   -- http://www.wowhead.com/?spell=40575
L["F_UNSTABLE_FLASK_OF_THE_SORCERER"]  = "Unstable Flask of the Sorcerer"  -- http://www.wowhead.com/?spell=40576

-- Guardian Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
-- WARLORDS of DRAENOR
-- At this time, (October 2014) I do not see any Guardian Elixirs in the wowhead databases for Draenor level stuff
-- MISTS OF PANDARIA
L["G_ELIXIR_OF_MIRRORS"]          = "Elixir of Mirrors"           -- http://www.wowhead.com/spell=105687
L["G_MANTID_ELIXIR"]              = "Mantid Elixir"               -- http://www.wowhead.com/spell=105681
-- CATACLYSM
L["G_ELIXIR_OF_DEEP_EARTH"]       = "Elixir of Deep Earth"        -- http://www.wowhead.com/spell=79480    
L["G_PRISMATIC_ELIXIR"]           = "Prismatic Elixir"            -- http://www.wowhead.com/spell=79631    
-- PRE-CATA
L["G_ARMOR"]                      = "Armor"                       -- http://www.wowhead.com/?spell=3220 and http://www.wowhead.com/?spell=11349
L["G_CRYSTAL_FORCE"]              = "Crystal Force"               -- http://www.wowhead.com/?spell=15231
L["G_CRYSTAL_WARD"]               = "Crystal Ward"                -- http://www.wowhead.com/?spell=15233
L["G_EARTHEN_ELIXIR"]             = "Earthen Elixir"              -- http://www.wowhead.com/?spell=39626
L["G_ELIXIR_OF_DRAENIC_WISDOM"]   = "Elixir of Draenic Wisdom"    -- http://www.wowhead.com/?spell=39627
L["G_ELIXIR_OF_FORTITUDE"]        = "Elixir of Fortitude"         -- http://www.wowhead.com/?spell=3593
L["G_ELIXIR_OF_IRONSKIN"]         = "Elixir of Ironskin"          -- http://www.wowhead.com/?spell=39628
L["G_ELIXIR_OF_MAJOR_FORTITUDE"]  = "Elixir of Major Fortitude"   -- http://www.wowhead.com/?spell=39625
L["G_ELIXIR_OF_MIGHTY_FORTITUDE"] = "Elixir of Mighty Fortitude"  -- http://www.wowhead.com/?spell=53751
L["G_ELIXIR_OF_SPIRIT"]           = "Elixir of Spirit"            -- http://www.wowhead.com/?spell=53747
L["G_ELIXIR_OF_THE_SAGES"]        = "Elixir of the Sages"         -- http://www.wowhead.com/?spell=17535
L["G_EMPOWERMENT"]                = "Empowerment"                 -- http://www.wowhead.com/?spell=28514
L["G_GIFT_OF_ARTHAS"]             = "Gift of Arthas"              -- http://www.wowhead.com/?spell=11371
L["G_GREATER_ARMOR"]              = "Greater Armor"               -- http://www.wowhead.com/?spell=11348
L["G_GREATER_INTELLECT"]          = "Greater Intellect"           -- http://www.wowhead.com/?spell=11396
L["G_GREATER_MANA_REGENERATION"]  = "Greater Mana Regeneration"   -- http://www.wowhead.com/?spell=28509
L["G_HEALTH"]                     = "Health"                      -- http://www.wowhead.com/?spell=2378
L["G_INFALLIBLE_MIND"]            = "Infallible Mind"             -- http://www.wowhead.com/?spell=10692
L["G_JUJU_CHILL"]                 = "Juju Chill"                  -- http://www.wowhead.com/?spell=16325
L["G_JUJU_EMBER"]                 = "Juju Ember"                  -- http://www.wowhead.com/?spell=16326
L["G_JUJU_ESCAPE"]                = "Juju Escape"                 -- http://www.wowhead.com/?spell=16321
L["G_JUJU_GUILE"]                 = "Juju Guile"                  -- http://www.wowhead.com/?spell=16327
L["G_LESSER_ARMOR"]               = "Lesser Armor"                -- http://www.wowhead.com/?spell=673 and  http://www.wowhead.com/?spell=54497
L["G_LESSER_INTELLECT"]           = "Lesser Intellect"            -- http://www.wowhead.com/?spell=3166
L["G_MAGEBLOOD_ELIXIR"]           = "Mageblood Elixir"            -- http://www.wowhead.com/?spell=24363
L["G_MAJOR_ARMOR"]                = "Major Armor"                 -- http://www.wowhead.com/?spell=28502
L["G_MAJOR_TROLLS_BLOOD_ELIXIR"]  = "Major Troll's Blood Elixir"  -- http://www.wowhead.com/?spell=24361
L["G_MIGHTY_DEFENSE"]             = "Mighty Defense"              -- http://www.wowhead.com/?spell=60343
L["G_MIGHTY_MANA_REGENERATION"]   = "Mighty Mana Regeneration"    -- http://www.wowhead.com/?spell=53764
L["G_MIGHTY_THOUGHTS"]            = "Mighty Thoughts"             -- http://www.wowhead.com/?spell=60347
L["G_MIGHTY_TROLLS_BLOOD_ELIXIR"] = "Mighty Troll's Blood Elixir" -- http://www.wowhead.com/?spell=3223
L["G_PROTECTION"]                 = "Protection"                  -- http://www.wowhead.com/?spell=53763
L["G_SHEEN_OF_ZANZA"]             = "Sheen of Zanza"              -- http://www.wowhead.com/?spell=24417
L["G_SPIRIT_OF_BOAR"]             = "Spirit of Boar"              -- http://www.wowhead.com/?spell=10668
L["G_SPIRIT_OF_ZANZA"]            = "Spirit of Zanza"             -- http://www.wowhead.com/?spell=24382
L["G_SPIRITUAL_DOMINATION"]       = "Spiritual Domination"        -- http://www.wowhead.com/?spell=10693
L["G_STRONG_TROLLS_BLOOD_ELIXIR"] = "Strong Troll's Blood Elixir" -- http://www.wowhead.com/?spell=3222
L["G_SWIFTNESS_OF_ZANZA"]         = "Swiftness of Zanza"          -- http://www.wowhead.com/?spell=24383
L["G_WATER_WALKING"]              = "Water Walking"               -- http://www.wowhead.com/?spell=11319
L["G_WEAK_TROLLS_BLOOD_ELIXIR"]   = "Weak Troll's Blood Elixir"   -- http://www.wowhead.com/?spell=3219

-- Battle Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
-- WARLORDS of DRAENOR
-- At this time, (October 2014) I do not see any Battle Elixirs in the wowhead databases for Draenor level stuff
-- MISTS OF PANDARIA
L["B_MAD_HOZEN_ELIXIR"]             = "Mad Hozen Elixir"         -- http://www.wowhead.com/spell=114754
L["B_ELIXIR_OF_THE_RAPIDS"]         = "Elixir of the Rapids"     -- http://www.wowhead.com/spell=105684
L["B_ELIXIR_OF_PERFECTION"]         = "Elixir of Perfection"     -- http://www.wowhead.com/spell=105686
L["B_ELIXIR_OF_PEACE"]              = "Elixir of Peace"          -- http://www.wowhead.com/spell=105685
L["B_ELIXIR_OF_WEAPONRY"]           = "Elixir of Weaponry"       -- http://www.wowhead.com/spell=105683
L["B_MONKS_ELIXIR"]                 = "Monk's Elixir"            -- http://www.wowhead.com/spell=105688
-- CATACLYSM
L["B_ELIXIR_OF_IMPOSSIBLE_ACCURACY"] = "Impossible Accuracy"     -- http://www.wowhead.com/spell=79481
L["B_ELIXIR_OF_MIGHTY_SPEED"]        = "Mighty Speed"            -- http://www.wowhead.com/spell=79632
L["B_ELIXIR_OF_THE_COBRA"]           = "Elixir of the Cobra"     -- http://www.wowhead.com/spell=79477
L["B_ELIXIR_OF_THE_MASTER"]          = "Elixir of the Master"    -- http://www.wowhead.com/spell=79635
L["B_ELIXIR_OF_THE_NAGA"]            = "Elixir of the Naga"      -- http://www.wowhead.com/spell=79474
L["B_GHOST_ELIXIR"]                  = "Ghost Elixir"            -- http://www.wowhead.com/spell=79468
-- PRE-CATA
L["B_ACCURACY"]                 = "Accuracy"                 --http://www.wowhead.com/?spell=60340
L["B_ADEPTS_ELIXIR"]            = "Adept's Elixir"           --http://www.wowhead.com/?spell=54452
L["B_AGILITY"]                  = "Agility"                  --http://www.wowhead.com/?spell=11328 and http://www.wowhead.com/?spell=3160
L["B_ARCANE_ELIXIR"]            = "Arcane Elixir"            --http://www.wowhead.com/?spell=11390
L["B_ARMOR_PIERCING"]           = "Armor Piercing"           --http://www.wowhead.com/?spell=60345
L["B_BLOODBERRY"]               = "Bloodberry"               --http://www.wowhead.com/?spell=45373
L["B_DEADLY_STRIKES"]           = "Deadly Strikes"           --http://www.wowhead.com/?spell=60341
L["B_ELIXIR_OF_BRUTE_FORCE"]    = "Elixir of Brute Force"    --http://www.wowhead.com/?spell=17537
L["B_ELIXIR_OF_DEMONSLAYING"]   = "Elixir of Demonslaying"   --http://www.wowhead.com/?spell=11406
L["B_ELIXIR_OF_MASTERY"]        = "Elixir of Mastery"        --http://www.wowhead.com/?spell=33726
L["B_ELIXIR_OF_MINOR_ACCURACY"] = "Elixir of Minor Accuracy" --http://www.wowhead.com/?spell=63729 
L["B_ELIXIR_OF_THE_GIANTS"]     = "Elixir of the Giants"     --http://www.wowhead.com/?spell=11405
L["B_ELIXIR_OF_THE_MONGOOSE"]   = "Elixir of the Mongoose"   --http://www.wowhead.com/?spell=17538
L["B_ENLARGE"]                  = "Enlarge"                  --http://www.wowhead.com/?spell=8212
L["B_EXPERTISE"]                = "Expertise"                --http://www.wowhead.com/?spell=60344
L["B_FEL_STRENGTH_ELIXIR"]      = "Fel Strength Elixir"      --http://www.wowhead.com/?spell=38954
L["B_FIRE_POWER"]               = "Fire Power"               --http://www.wowhead.com/?spell=7844
L["B_FROST_POWER"]              = "Frost Power"              --http://www.wowhead.com/?spell=21920
L["B_GREATER_AGILITY"]          = "Greater Agility"          --http://www.wowhead.com/?spell=11334
L["B_GREATER_ARCANE_ELIXIR"]    = "Greater Arcane Elixir"    --http://www.wowhead.com/?spell=16889
L["B_GREATER_FIREPOWER"]        = "Greater Firepower"        --http://www.wowhead.com/?spell=26276
L["B_GURUS_ELIXIR"]             = "Guru's Elixir"            --http://www.wowhead.com/?spell=53749
L["B_HEALING_POWER"]            = "Healing Power"            --http://www.wowhead.com/?spell=28491
L["B_JUJU_FLURRY"]              = "Juju Flurry"              --http://www.wowhead.com/?spell=16322
L["B_JUJU_MIGHT"]               = "Juju Might"               --http://www.wowhead.com/?spell=16329
L["B_JUJU_POWER"]               = "Juju Power"               --http://www.wowhead.com/?spell=16323
L["B_LESSER_AGILITY"]           = "Lesser Agility"           --http://www.wowhead.com/?spell=2374
L["B_LESSER_STRENGTH"]          = "Lesser Strength"          --http://www.wowhead.com/?spell=2367
L["B_LIGHTNING_SPEED"]          = "Lightning Speed"          --http://www.wowhead.com/?spell=60346
L["B_MAJOR_AGILITY"]            = "Major Agility"            --http://www.wowhead.com/?spell=54494
L["B_MAJOR_FIREPOWER"]          = "Major Firepower"          --http://www.wowhead.com/?spell=28501
L["B_MAJOR_FROST_POWER"]        = "Major Frost Power"        --http://www.wowhead.com/?spell=28493
L["B_MAJOR_SHADOW_POWER"]       = "Major Shadow Power"       --http://www.wowhead.com/?spell=28503
L["B_MAJOR_STRENGTH"]           = "Major Strength"           --http://www.wowhead.com/?spell=28490
L["B_MIGHTY_AGILITY"]           = "Mighty Agility"           --http://www.wowhead.com/?spell=28497
L["B_MIGHTY_STRENGTH"]          = "Mighty Strength"          --http://www.wowhead.com/?spell=53748
L["B_ONSLAUGHT_ELIXIR"]         = "Onslaught Elixir"         --http://www.wowhead.com/?spell=33720
L["B_RAGE_OF_AGES"]             = "Rage of Ages"             --http://www.wowhead.com/?spell=10667
L["B_SHADOW_POWER"]             = "Shadow Power"             --http://www.wowhead.com/?spell=11474
L["B_SPELLPOWER_ELIXIR"]        = "Spellpower Elixir"        --http://www.wowhead.com/?spell=33721
L["B_STRENGTH"]                 = "Strength"                 --http://www.wowhead.com/?spell=3164
L["B_STRIKE_OF_THE_SCORPOK"]    = "Strike of the Scorpok"    --http://www.wowhead.com/?spell=10669
L["B_WINTERFALL_FIREWATER"]     = "Winterfall Firewater"     --http://www.wowhead.com/?spell=17038
L["B_WRATH_ELIXIR"]             = "Wrath Elixir"             --http://www.wowhead.com/?spell=53746


-- Name of the Well Fed BUFF (not the food), and all food buffs = "Well Fed" in English. 
L["WELL_FED"] = "Well Fed";



--------------------------------------------------------------------------------
-- Strictness
--------------------------------------------------------------------------------
L["STRICT_GROUP_NAME"] = "Strictness";
L["STRICT_GROUP_DESC"] = [[
Use these settings to control how strict FlaskMinder is.

You can choose whether to watch for food buffs as well as whether two elixirs are required (when you dont have flask
]];

L["STRICT_FOOD_NAME"] = "Require Food Buff";
L["STRICT_FOOD_DESC"] = "Toggles whether to remind about food buff.";

L["STRICT_ELIXIR_NAME"] = "Require TWO Elixirs";
L["STRICT_ELIXIR_DESC"] = "Toggles whether to insist upon TWO elixirs (battle AND guardian).";
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Update
--------------------------------------------------------------------------------
L["UPDATE_GROUP_NAME"] = "Update Options";
L["UPDATE_GROUP_DESC"] = [[
Use these settings to control how often / when FlaskMinder will check your buffs.

This addon could be "spammy" if you enable all these options, but players have different preferences about when / how often they want checks (and depenging on buff status, the associated warnings).
]];

L["UPDATE_ENTER_COMBAT_NAME"] = "Enter Combat";
L["UPDATE_ENTER_COMBAT_DESC"] = "Toggles whether to check your buffs upon entering combat.";

L["UPDATE_EXIT_COMBAT_NAME"] = "Exit Combat";
L["UPDATE_EXIT_COMBAT_DESC"] = "Toggles whether to check your buffs upon exiting combat.";

L["UPDATE_USE_TIMER_NAME"] = "Enable Timer";
L["UPDATE_USE_TIMER_DESC"] = [[
Toggles whether to use the timer (defined in the timing options configuration panel) as an update checker.
]];

L["UPDATE_READY_CHECK_NAME"] = "Ready Check";
L["UPDATE_READY_CHECK_DESC"] = [[
Toggles whether or not to check when you get a 'ready check' from a party/raid leader.
]];


--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Timing Options
--------------------------------------------------------------------------------
L["TIMING_OPTIONS_NAME"] = "Timing Options";
L["TIMING_OPTIONS_DESC"] = [[
Configuration of various time-based options.
]];
-- Expiration warn timing
L["TIMING_EXPIRE_WARN_GROUP_NAME"] = "Expiration Warnings";
L["TIMING_EXPIRE_WARN_GROUP_DESC"] = "Settings for warning you when food and/or flasks/elixirs are about to expire";
L["TIMING_EXPIRE_WARN_FLAG_NAME"] = "Enable Expiration Warnings";
L["TIMING_EXPIRE_WARN_FLAG_DESC"] = "Check this to allow Flask Minder to warn you before your buffs expire";
L["TIMING_EXPIRE_WARN_TIME_NAME"] = "Expiration Time";
L["TIMING_EXPIRE_WARN_TIME_DESC"] = "How long before buffs expire do you want to be warned?";

-- Master Timer
L["TIMING_MASTER_TIMER_GROUP_NAME"] = "Master Timer";
L["TIMING_MASTER_TIMER_GROUP_DESC"] = [[
The master timer value determines (if the "enable timer" option is set in the main config menu) how frequently FlaskMinder will check on your buff status regardless of whether you are entering/exiting combat.

This feature is somewhat experimental and may cause "spammy" behavior.
]];

L["TIMING_MASTER_TIMER_FREQ_NAME"] = "Check Frequency";
L["TIMING_MASTER_TIMER_FREQ_DESC"] = "How often you want the timer to check for buffs";
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- fnord
--------------------------------------------------------------------------------
L["FNORD"] = "fnord";
--------------------------------------------------------------------------------
